@charset "utf-8";
/* chosun.com article gnb and menu styles 2018.03 */

/* css styles from main */
/* //news.chosun.com/dhtm/markup/cs_main/css/main.css */
html { overflow-y: scroll; -ms-overflow-y: scroll }

/* GNB css*/
.top_head {background:#f8f8f8;}
.top_head .inner {position:relative; width:1196px; height:36px; margin: 0 auto;}
.top_head ul.lang {width:150px; overflow:hidden; padding-top:8px;}
.top_head ul.lang li {float:left; font-size:13px; }
.top_head ul.lang li a {color:#777; padding-right:15px;}

.top_head .guest_info {position:absolute; top:0; right:0; padding-top:6px;}
.top_head .guest_info span{font-size:13px; padding-left:12px}
.top_head .guest_info span a {color:#777;}
.top_head .guest_info span.noti{position:relative}
.top_head .guest_info span.noti a {display:inline-block;width:21px; height:20px; background:url(//image.chosun.com/main/201803//icon_common.png) no-repeat -105px 0; text-indent:-99999px;}
.top_head .guest_info span.noti a:hover{background-position:-140px 0;}
.top_head .guest_info span.noti em{position:absolute; right: -9px; top: -4px; width:19px; height:13px; background:#e63935; border-radius: 20px;}
.top_head .guest_info span.noti em i {color:#fff; display:block; font-style: normal; padding: 1px 4px 0 4px;font-size: 10px; vertical-align:top; }
.top_area {position:relative; height:85px; width:1196px; background: #fff; margin: 0 auto; text-align: center}
.top_area .cs_logo{text-align:center;padding-top: 35px;}
.top_area .top_ad1 {position:absolute;left:0;bottom:11px}
.top_area .top_ad2 {position:absolute;right:0;bottom:11px}


.gnb_menu {position:relative; width:100%; height: 48px;background: #fff; border-top:1px solid #d7d7d7; border-bottom:3px solid #c51a18}
.gnb_menu_inner{position:relative; width:1196px; height: 48px; margin: 0 auto;}
.gnb_menu_inner .btn_menu a,
.gnb_menu_inner .btn_menu button {position:absolute; left:0px; top:8px; width:30px; height:30px; background:url(//image.chosun.com/main/201803//icon_common.png) no-repeat -141px -29px; border:0; text-indent:-99999px;}
.gnb_menu_inner .img_logo {float:left; margin-top:12px; width:223px; height:24px; background:url(//www.chosunonline.com/dhtm/images//logo_cs_online.png) no-repeat}
.gnb_menu_inner ul{overflow:hidden;}
.gnb_menu_inner ul li{float:left;}
.gnb_menu_inner ul li a {display: inline-block; color:#000; height:34px; padding:15px 12px 0; font-size:15px; font-weight: bold}
.gnb_menu_inner ul.newsmenu{display: inline-block; overflow:hidden; padding-left:173px;}
ul.panmenu {position:relative; display:inline-block; padding-left:13px;}
ul.panmenu:before {content:''; display:inline-block; background:#d7d7d7; position:absolute; left:0; top:34%; width:1px; height:13px;}
ul.panmenu li a{padding:15px 8px 0; font-weight: normal; font-size:14px;}
.gnb_menu_inner > ul.panmenu li a:hover {text-decoration: underline; color:#000;}
ul.panmenu li.menu_set a{width:25px; height:25px; padding:0; background:url(//image.chosun.com/main/201803//icon_common.png) no-repeat -170px 7px; line-height: 0; text-indent:-99999px;}
.gnb_menu_inner > ul li a:hover, 
.gnb_menu_inner > ul li a.current{text-decoration:none; color: #c41916; transition: all 0.4s ease;-webkit-transition: all 0.4s ease;-moz-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease;}
/* 메뉴셀렉 레이어 팝업 */
.naviEmpty.vis {visibility:visible;}
.naviEmpty {visibility:hidden; position:absolute; left:235px; top:0; height:48px;  background:#fff}
.naviEmpty ul {margin-top:9px; float:left;}
.naviEmpty ul li.menu_item{margin-left:6px;}
.naviEmpty ul li.menu_item .empty{display:inline-block; width:90px; height:30px; border:1px solid #d7d7d7; background:#f9f9f9; box-sizing: border-box }
.naviEmpty ul li.menu_item.menu_pointer .empty{border:1px solid #c41916; background:#fff}
.naviEmpty ul.panempty {position:relative; margin-left:25px;padding-left: 23px;}
.naviEmpty ul.panempty li.menu_item .empty{ width:60px;}
.naviEmpty ul.panempty li.menu_item{margin-left:7px;}
.naviEmpty ul.panempty li a{font-weight:normal; font-size:14px;}
.naviEmpty ul.panempty:before {content:''; display:inline-block; background:#d7d7d7; position:absolute; left:0; top:25%; width:1px; height:13px;}
.naviEmpty ul li a {padding-top: 7px}

.fix_s_logo {display:none}
.gnbfixed {position: fixed;top: 0;width: 100%;z-index: 9;}
.gnbfixed + #csContent {padding-top: 102px;}
.gnbfixed .fix_s_logo {display:block; position: absolute; width:100px;  top: 10px; left: 37px;}
.gnbfixed .fix_s_logo a { display: block;margin-top: 6px;width: 100px; height: 20px;background: url(//image.chosun.com/main/201803/icon_article.png) no-repeat -200px -25px; font-size:0}
.menu_all { visibility:hidden; width:100%; height:100%; position: fixed;top: 0;left: 0;right: 0;background: #fff; opacity: 0; transform: translateY(-10px); transition: ease all 0.4s;}

 /****************************/
.csh_art_in.sch_area {position:relative}
.csh_search {float:right; margin-top:3px;}
.csh_search a {width:40px;height: 40px;display:block; background:url(//image.chosun.com/main/201803//icon_common.png) no-repeat -90px -25px; font-size:0; line-height:0; text-indent:-9999px; overflow:hidden;}
.csh_search a.active { background-position: -355px -359px }
.csh_search_area.vis {visibility:visible;opacity: 1; transform: translateX(0px); z-index:999}
.csh_search_area.vis.searchfixed {position:fixed; top:52px; transform: initial;transition: inherit;}
.csh_search_area {visibility:hidden;position:absolute;top:52px;left:0;width:100%; margin-top:0;height:auto; padding: 13px 0 18px 0; z-index:9999;background:#fff;border-bottom:1px solid #d7d7d7;box-shadow: 1px 1px 4px #e7e7e7;opacity: 0; transform: translateY(-10px); transition: ease all 0.4s;}
.csh_search_area .csh_search_inputbox { position: relative; width:520px; margin:0 auto;height:100%; border-bottom: solid 2px #222; }
.csh_search_area .csh_search_inputbox fieldset {text-align:left}
.csh_search_area .csh_search_inputbox .InputOutline { border-bottom: solid 2px #222 }
.csh_search_area .csh_search_inputbox .InputOutline .searchBtn{position:absolute;top:auto;right:0; bottom:0;width:44px; height:42px; margin-right:0; background: url('//image.chosun.com/main/201803/icon_common.png') no-repeat -95px -25px; border:0; font-size:0; line-height:0; text-indent:-9999px; overflow:hidden; cursor:pointer;}
.csh_search_area .searchTerm {width:470px; height:43px; padding:0 0 4px 5px; margin:0;background:#fff; text-align:left;border:0; border-bottom: solid 0px #222; font-family: AppleSDGothicNeo-Regular,'맑은 고딕','Malgun Gothic',나눔고딕,돋움,Dotum,굴림,Gulim,'Apple SD Gothic Neo',sans-serif; font-size:30px; line-height:1.3px; color:#000}
.search_close {position:absolute;top:0;right:0; width:30px; height:30px; background:url(//image.chosun.com/main/201505/csh_main_ico.png) no-repeat -41px -541px;font-size:0; line-height:0; text-indent:-9999px; display: none }
#mask {position:absolute;left:0;top:0;z-index:600;background-color:#fff; display:none;}

/* search today keyword 20190614 start */
.csh_search { position: relative; width: 40px; height: 40px }
.csh_search_tip { position: absolute; display:none; top: -10px; left: -295px; width: 314px; height: 80px; z-index: 9; animation: ease-in-out balloon 1.5s infinite alternate }
.csh_search_tip.vis { display: block }
.csh_search_tip:after { content: ' '; position: absolute; top: 0; right: -14px; display: block; width: 14px; height: 10px; }
.csh_search_tip p { font-size: 14px; line-height: 1.4; font-weight: bold; color: #000 }
.csh_search_tip p strong { color: #0575d7 }
.csh_search_tip .csh_search_tip_close { position: absolute; top: 4px; right: 23px; width: 25px; height: 25px; background: #e5e5e5; font-size: 0; opacity: 0 }
@keyframes balloon {
  0% { transform: translate( 0, 0 ); }
  100% { transform: translate( 0, 3px ); }
}
.csh_search_area { height: 315px; box-sizing: border-box }
/* .csh_search_area .searchTerm { margin-top: 40px } */
.csh_search_area .csh_search_inputbox { height: auto; margin-top: 20px }
.csh_search_area .csh_search_inputbox .InputOutline .searchBtn { top: 0; margin-top: 5px; }
.csh_search_keywords { width: 520px; margin: 0 auto; padding-top: 35px; padding-left: 10px; box-sizing: border-box; overflow: hidden }
.csh_search_keywords:before { content: '오늘의 검색어'; display: block; margin-bottom: 5px; font-size: 15px; font-weight: bold }
.csh_search_keywords ul { float: left; width: 200px; font-size: 15px }
.csh_search_keywords ul li { margin-top: 8px; white-space: nowrap ; overflow: hidden }
.csh_search_keywords ul li a {}
.csh_search_keywords ul li a em.num_rank { display: inline-block; font-weight: bold; margin-right: 10px; }
.csh_search_keywords ul:first-child li:first-child a em.num_rank,
.csh_search_keywords ul:first-child li:first-child + li a em.num_rank,
.csh_search_keywords ul:first-child li:first-child + li + li a em.num_rank { color: #c51a18 }
/* search today keyword 20190614 end */


.menu_all.vis{visibility:visible;opacity:1; transform: translateY(0px); z-index: 999;}
.menu_all_box {width:1196px; position:relative; margin:70px auto 0; text-align:center;}
.menu_all_box .btn_layer_close {width:20px; height:20px;top:65px; left:0; right: inherit; background-position:-372px -372px;}
.menu_all_box .layer_logo {display: inline-block;}
.menu_all_inner{overflow: hidden; max-width: 700px; padding-top:49px; padding-left:186px;}
.menu_all_inner .menu_all_inner_box {overflow:hidden}
.menu_all_inner .menu_all_inner_box .menu_gnb {float:left; width:210px; text-align: left; border-right:1px solid #d7d7d7}
.menu_all_inner .menu_all_inner_box .menu_gnb strong{display: inline-block; font-size:28px; text-align:left; margin-bottom:15px; letter-spacing:-0.1em; }
.menu_all_inner .menu_all_inner_box .hot_box {float:left; padding-left:30px}
.menu_all_inner .menu_all_inner_box .hot_box strong{display: block; font-size:20px; text-align: left; margin-bottom: 10px;}
.menu_gnb_inner {position:relative;}
.accod_scroll {width:200px; height:534px; }
.menu_gnb_inner::after {content:""; display:inline-block; position: absolute; bottom:-18px; height:1px; width:200px;background: #fff;; -webkit-box-shadow: 0px 2px 29px 30px rgba(255, 255, 255, 1);-moz-box-shadow: 0px 2px 29px 30px rgba(255, 255, 255, 1);box-shadow: 0px 2px 29px 30px rgba(255, 255, 255, 1);}

#accordian {height:534px;}
#accordian h4 {position:relative; margin-bottom:12px;}
#accordian h4 a {display:block; padding: 0 10px 0 0; font-size:28px; color: #000; text-decoration: none; letter-spacing:-0.1em;}
#accordian ul ul li a {position: relative;text-decoration: none;font-size: 18px;line-height: 29px;display: block;padding: 0 15px 0 0;}
#accordian ul ul {display: none;}
#accordian li.active>ul {display: block; margin-bottom: 7px;}
#accordian li h4 a::after { content: ""; display:inline-block; margin:0 0 0 10px; width:16px; height:9px; background:url(//image.chosun.com/main/201803//icon_common.png) no-repeat -106px -178px; vertical-align: middle;}
#accordian li.active h4 >a::after {background:url(//image.chosun.com/main/201803//icon_common.png) no-repeat -106px -160px;}

#accordian ul ul li:first-child a { font-weight: bold }
#accordian ul ul li a:hover { color: #c41916}

/*공통*/
.tempstep {display:table; width:100%; border-top:1px solid #eaeaea; /*padding:6px 0 9px; */    height: 78px;}
.tempstep:first-child {padding-top:0; border-top:0}
.tempstep .step_thumb{display:table-cell; vertical-align: middle; text-align:right; padding-left: 8px;}
.tempstep .step_thumb a {line-height:0; display:block}
.tempstep .step_thumb a img{max-width: 87px; height:60px;}
.tempstep dl {display:table-cell; vertical-align: middle;}
.tempstep dl dt{font-size:15px; padding-top:5px;}
.tempstep dl dd.step_info {color:#777; font-size:14px}
.tempstep dl dd.step_info span {position:relative}
.tempstep dl dd.step_info span.time{font-size:12px; padding-left: 8px; margin-left: 8px;}
.tempstep dl dd.step_info span.time:before{content:""; position:absolute; top:1px; left:0; height:14px; border-left:1px solid #b4b4b4;}
.btn_layer_close {display:inline-block; position: absolute; top:20px; right:20px; width:40px; height:40px; background:url(//image.chosun.com/main/201803//icon_common.png) no-repeat -353px -317px; transform: rotate(-180deg); transition: ease transform 0.4s; text-indent:-9999px; overflow:hidden; font-size:0;}
.btn_layer_close:hover { transform: rotate(0deg) }
/*공통*/

.hot_box ul.pan_thumb{padding-bottom: 14px;overflow: hidden;} 
.hot_box ul.pan_thumb li{float:left; position:relative; margin-left:20px} 
.hot_box ul.pan_thumb li span{position:absolute; left:0; top:0; display:inline-block; width:25px; height:25px; background:#c41916; color:#fff; font-size:16px; font-weight: bold; line-height: 25px} 
.hot_box ul.pan_thumb li a {display: block; max-width:210px; height:auto;}
.hot_box ul.pan_thumb li a img { max-width: 210px; max-height: 118px }
.hot_box ul.pan_thumb > li:first-child {margin-left:0}
.hot_box ul.pan_thumb .pt_tit {position: initial; font-size:15px; padding: 1px 0 0 0;text-align: left; color: #000; line-height: 1.333em}
.hot_box ul.pan_thumb li a > span:first-child + .pt_tit { display: table; width: 210px; height: 164px; background: #f8f8f8 }
.hot_box ul.pan_thumb li a > span:first-child + .pt_tit em { display: table-cell; padding: 15px; vertical-align: middle; font-size: 20px; line-height: 1.3; text-align: center; word-break: keep-all }

.aside_list_rank { }
.aside_list_rank ul { counter-reset: aside_rank 4}
.aside_list_rank ul li { position: relative; padding-left: 25px; font-size: 15px; line-height: 2.2; color: #000; white-space: nowrap; text-overflow: ellipsis; counter-increment: aside_rank; overflow: hidden; text-align: left;}
.aside_list_rank ul li:before { content: counter(aside_rank); position: absolute; left: 0; margin-right: 15px; font-size: 16px; font-weight: bold; }
.aside_list_rank ul li a {}


dl.link_other{clear:both; background:#f8f8f8;; padding:10px 0; margin-top:50px}
dl.link_other dt {display:inline-block; width:77px; font-weight:bold; font-size:15px;margin-bottom:12px}
dl.link_other dd {position:relative;display:inline-block;font-size:13px;padding-left:17px;margin-left:17px;}
dl.link_other dd a {color:#777}
dl.link_other dt + dd{padding-left:0; margin-left:0;}
dl.link_other dd:first-child::before {border-left:0}
dl.link_other dd:before {content:""; display:block; position:absolute; top:1px; left:0; height:14px; border-left:1px solid #d7d7d7;}



/* css fix by roh */
.top_head { height: 60px; background: none }
.csh_brand { position: relative; float: left }
.csh_brand a { position: absolute; display: block; white-space: nowrap }
.csh_art_logo { top: 25px; left: 1px; width: 146px; height: 20px; display: inline-block; background: url('//image.chosun.com/main/201803/icon_article.png') no-repeat -200px 0; font-size: 0 }
.csh_art_cat { top: 0; left: 160px; font-size: 28px; font-weight: bold; line-height: 60px; }
.top_head .guest_info { right: 10px; padding-top: 26px }

/* css fix for photo.chosun */
.csh_art .csh_art_cat { top: 0; left: 160px; font-size: 28px; font-weight: bold; line-height: 60px; position: absolute; display: block; white-space: nowrap }



.csh_search { position: relative; z-index: 9 }
.csh_search_area.vis { z-index: 120!important }
.menu_area_bg {visibility: hidden;position: absolute;top: 0;right: 0;bottom: 0;left: 0;background: #000;opacity: .3;filter: alpha(opacity=30);}
.menu_area_bg.vis {visibility: visible; z-index:1;}

.searh_area_bg {visibility: hidden;position: absolute;top: 51px;right: 0;bottom: 0;left: 0;background: #fff; opacity: .6;filter: alpha(opacity=30);}
.searh_area_bg.vis {visibility: visible; z-index: 100;}






.csh_art_min { position: fixed; top: 0; left: 0; width: 100%; height: 40px; min-width: 1195px; box-sizing: border-box; background: #fff; border-bottom: solid 1px #777; font-size: 0;  visibility: hidden; opacity: 0; transform: translateY( -42px ); transition: ease opacity 0.4s, visibility 0.4s, transform 0.4s; z-index: 9999 }
.csh_art_min.vis { visibility: visible; opacity: 1; transform: translateY( 0 ); }
.head_inner { position: relative; width: 1195px; margin: 0 auto; }
.csh_min_logo { position: relative; display: inline-block; width: 100px; height: 40px; margin-right: 85px; font-size: 0; vertical-align: top }
.csh_min_logo:after { content: ' '; position: absolute; display: block; top: 14px; left: 1px; width: 100px; height: 13px; background: url('//image.chosun.com/main/201803/icon_article.png') no-repeat -200px -25px; }
.csh_min_title { display: inline-block; max-width: 700px; font-size: 15px; line-height: 40px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis }
.csh_min_title .csh_min_cat { font-weight: bold }
.csh_min_title .csh_min_title_text { font-weight: normal; color: #000 }
.csh_min_title .csh_min_title_text:before { content: ' '; display: inline-block; width: 1px; height: 15px; margin: 0 5px; background: #d7d7d7; vertical-align: middle;}



.csh_min_count { float: right; padding-top: 8px; }
.csh_min_count a { position: relative; display: inline-block; width: auto; height: 25px; margin-left: 15px; text-indent: 25px; line-height: 25px; color: #000; white-space: nowrap; font-size:0 }
.csh_min_count a:before { content: ' '; position: absolute; display: block; width: 25px; height: 25px; top: 2px; left: 0; margin: auto;  background: url('//image.chosun.com/main/201803/icon_article.png') no-repeat -100px 0px }
.csh_min_count a.count_like:before { background-position: -100px -50px }
.csh_min_count a.count_like.liked:before { background-position: -125px -50px }
.csh_min_count a span { font-size: 15px; text-indent: 0; color: #222 }


.news_progress { position: absolute; width: 100%; height: 2px; bottom: -2px; overflow: hidden; z-index: 999; }
.news_progress_bar { display: block; float:left; width:0%; height:100%; max-width: 100%; background: #c01919; transition: linear width 0.1s;  }



/*************** 20180731 css추가 ***************/
.gnb_menu_inner ul li.add_menu{position:relative; margin-left:5px}
.gnb_menu_inner ul li.add_menu:before{content:""; display:inline-block; position: absolute; left: 0; top: 16px; height:16px; border-left:1px solid #d7d7d7}
.gnb_menu_inner ul li.add_menu a{padding: 15px 12px 0 17px;font-weight: normal; font-size:14px;}
.gnb_menu_inner ul li.add_menu a:hover {color:#000; text-decoration:underline}
.gnb_menu_inner ul li.add_menu a span{display:inline-block; width:10px; height:12px; background:url(//image.chosun.com/main/201803//icon_common.png) no-repeat -106px -360px; margin-right:8px}



/*************** SCROLLBAR BASE CSS ***************/
.scroll-wrapper { overflow: hidden !important; padding: 0 !important; position: relative; }
.scroll-wrapper > .scroll-content { border: none !important; box-sizing: content-box !important; height: auto; left: 0; margin: 0; max-height: none; max-width: none !important; overflow: hidden; overflow-x: hidden; overflow-y: scroll; padding: 0; position: relative !important; top: 0; width: auto !important; -ms-overflow-y:scroll }
  .scroll-wrapper > .scroll-content::-webkit-scrollbar {
  height: 0;
  width: 0;
}
.scroll-wrapper .scroll-x { display: none!important;}
.scroll-element { display: none; }
.scroll-element, .scroll-element div { box-sizing: content-box; }
.scroll-element.scroll-x.scroll-scrollx_visible, .scroll-element.scroll-y.scroll-scrolly_visible { display: block; }
.scroll-element .scroll-bar, .scroll-element .scroll-arrow { cursor: default; }
.scroll-textarea { border: 1px solid #cccccc; border-top-color: #999999; }
.scroll-textarea > .scroll-content { overflow: hidden !important; }
.scroll-textarea > .scroll-content > textarea { border: none !important; box-sizing: border-box; height: 100% !important; margin: 0; max-height: none !important; max-width: none !important; overflow: scroll !important; outline: none; padding: 2px; position: relative !important; top: 0; width: 100% !important; }
.scroll-textarea > .scroll-content > textarea::-webkit-scrollbar {
  height: 0;
  width: 0;
}
/*************** SIMPLE INNER SCROLLBAR ***************/
.scrollbar-inner > .scroll-element, .scrollbar-inner > .scroll-element div { border: none; margin: 0; padding: 0; position: absolute; z-index: 4; }
.scrollbar-inner > .scroll-element div { display: block; height: 100%; left: 0; top: 0; width: 100%; }
.scrollbar-inner > .scroll-element.scroll-x { bottom: 2px; height: 8px; left: 0; width: 100%; }
.scrollbar-inner > .scroll-element.scroll-y { height: 100%; right: 5px; top: 0; width: 5px; }
.scrollbar-inner > .scroll-element .scroll-element_outer { overflow: hidden; }
.scrollbar-inner > .scroll-element .scroll-element_outer, .scrollbar-inner > .scroll-element .scroll-element_track, .scrollbar-inner > .scroll-element .scroll-bar { -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; }
.scrollbar-inner > .scroll-element .scroll-element_track, .scrollbar-inner > .scroll-element .scroll-bar { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); opacity: 1; }
.scrollbar-inner > .scroll-element .scroll-element_track { background-color: #fff; }
.scrollbar-inner > .scroll-element .scroll-bar { background-color: #ccc; }
.scrollbar-inner > .scroll-element:hover .scroll-bar { background-color: #ccc; }
.scrollbar-inner > .scroll-element.scroll-draggable .scroll-bar { background-color: #ccc; }
/* update scrollbar offset if both scrolls are visible */

.scrollbar-inner > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_track { left: -12px; }
.scrollbar-inner > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_track { top: -12px; }
.scrollbar-inner > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_size { left: -12px; }
.scrollbar-inner > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_size { top: -12px; }
.live_scroll {width:328px; height:242px; overflow: hidden;}
.vod_scroll {width:313px; height:290px; overflow: hidden;}
.vod_scroll .tempstep {width:298px;}
.pan_scroll {width:994px; height:434px;}

.menu_all_inner .menu_all_inner_box .hot_box { width: 450px }


/* small height window */
@media all and (max-height: 850px) {
.menu_all_box { margin-top: 30px }
.menu_all_inner { padding-top: 30px }
.menu_all_inner .menu_all_inner_box .hot_box { width: 450px }

.hot_box ul.pan_thumb + ul.pan_thumb { padding-bottom: 5px }
.hot_box ul.pan_thumb + ul.pan_thumb li { float: none; left: 0; margin-left: 0; margin-top: 10px; padding-left: 0 }
.hot_box ul.pan_thumb + ul.pan_thumb li span { display: inline; background: none; color: #000; text-align: left }
.hot_box ul.pan_thumb + ul.pan_thumb li a { max-width: none }
.hot_box ul.pan_thumb + ul.pan_thumb li a img { display: none }
.hot_box ul.pan_thumb + ul.pan_thumb li a .pt_tit { padding-left: 25px; line-height: 1.5 }

.hot_box ul.pan_thumb + ul.pan_thumb li a > span:first-child + .pt_tit { display: block; width: auto; height: auto; background: none;}
.hot_box ul.pan_thumb + ul.pan_thumb li a > span:first-child + .pt_tit em { display: inline; padding: 0; text-align: left; font-size:15px; line-height: 2.2  }

.accod_scroll { height: 480px }
#menu_all_accod_id { height: 480px }
dl.link_other { margin-top: 20px }

}

/* end */